#wa-compimage-llgwh58v3jc8rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgyfd036x61go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh58ve4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh58ve50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh58ve52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh137n285cb1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh137n285cb1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh137n285cb1s>.wa-container-vspacer {height:0px;}
#wa-container-llh137n46kht54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh137n46kht54>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh137n46kht54>.wa-container-vspacer {height:0px;}
#wa-container-llh137n56kh6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh137n56kh6rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh137n56kh6rk>.wa-container-vspacer {height:0px;}
#wa-row-llgwh58v3kek40 {margin:0px 0px;}
#wa-row-llgwh58v3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58v3kelw0 {margin:0px 0px;}
#wa-row-llgwh58v3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh58v3kem1c {margin:0px 0px;}
#wa-row-llgwh58v3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh58v3kemmo {margin:0px 0px;}
#wa-row-llgwh58v3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58v3kems0 {margin:0px 0px;}
#wa-row-llgwh58v3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken2o {margin:0px 0px;}
#wa-row-llgwh58v3ken2o>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken80 {margin:0px 0px;}
#wa-row-llgwh58v3ken80>div {padding: 0px 0px;}
#wa-row-llgwh58v3kenyo {margin:0px 0px;}
#wa-row-llgwh58v3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh58v3koom0>.wa-item-rowspacer {height:50px;}
#wa-row-llgyfd0364u21c {margin:0px 0px;}
#wa-row-llgyfd0364u21c>div {padding: 0px 0px;}
#wa-sub-container-llh137n385cirk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh137n385cirk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh137n385cirk>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh137n46khhkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh137n46khhkg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh137n46khhkg>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh137n46khtww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh137n46khtww>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh137n46khtww>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh137n485csso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh137n485csso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh137n485csso>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgyfd036ha6dk] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgyfd036ha6dk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgyfd036ha6dk] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgyfd036ha6dk] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-brand, [id^=wa-compmenu-llgyfd036ha6dk].navbar-nav li a, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgyfd036ha6dk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgyfd036ha6dk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgyfd036ha6dk].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh58v3kek40 {margin:0px 0px;}
#wa-row-llgwh58v3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58v3kelw0 {margin:0px 0px;}
#wa-row-llgwh58v3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh58v3kem1c {margin:0px 0px;}
#wa-row-llgwh58v3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh58v3kemmo {margin:0px 0px;}
#wa-row-llgwh58v3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58v3kems0 {margin:0px 0px;}
#wa-row-llgwh58v3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken2o {margin:0px 0px;}
#wa-row-llgwh58v3ken2o>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken80 {margin:0px 0px;}
#wa-row-llgwh58v3ken80>div {padding: 0px 0px;}
#wa-row-llgwh58v3kenyo {margin:0px 0px;}
#wa-row-llgwh58v3kenyo>div {padding: 0px 0px;}
#wa-row-llgyfd0364u21c {margin:0px 0px;}
#wa-row-llgyfd0364u21c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh58v3kek40 {margin:0px 0px;}
#wa-row-llgwh58v3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58v3kelw0 {margin:0px 0px;}
#wa-row-llgwh58v3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh58v3kem1c {margin:0px 0px;}
#wa-row-llgwh58v3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh58v3kemmo {margin:0px 0px;}
#wa-row-llgwh58v3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58v3kems0 {margin:0px 0px;}
#wa-row-llgwh58v3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken2o {margin:0px 0px;}
#wa-row-llgwh58v3ken2o>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken80 {margin:0px 0px;}
#wa-row-llgwh58v3ken80>div {padding: 0px 0px;}
#wa-row-llgwh58v3kenyo {margin:0px 0px;}
#wa-row-llgwh58v3kenyo>div {padding: 0px 0px;}
#wa-row-llgyfd0364u21c {margin:0px 0px;}
#wa-row-llgyfd0364u21c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh58v3kek40 {margin:0px 0px;}
#wa-row-llgwh58v3kek40>div {padding: 0px 0px;}
#wa-row-llgwh58v3kelw0 {margin:0px 0px;}
#wa-row-llgwh58v3kelw0>div {padding: 0px 0px;}
#wa-row-llgwh58v3kem1c {margin:0px 0px;}
#wa-row-llgwh58v3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh58v3kemmo {margin:0px 0px;}
#wa-row-llgwh58v3kemmo>div {padding: 0px 0px;}
#wa-row-llgwh58v3kems0 {margin:0px 0px;}
#wa-row-llgwh58v3kems0>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken2o {margin:0px 0px;}
#wa-row-llgwh58v3ken2o>div {padding: 0px 0px;}
#wa-row-llgwh58v3ken80 {margin:0px 0px;}
#wa-row-llgwh58v3ken80>div {padding: 0px 0px;}
#wa-row-llgwh58v3kenyo {margin:0px 0px;}
#wa-row-llgwh58v3kenyo>div {padding: 0px 0px;}
#wa-row-llgyfd0364u21c {margin:0px 0px;}
#wa-row-llgyfd0364u21c>div {padding: 0px 0px;}
}
